@charset "UTF-8";
meta.foundation-version {
  font-family: "/5.3.1/"; }

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:641px)/";
  width: 641px; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:1025px)/";
  width: 1025px; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:1441px)/";
  width: 1441px; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:1921px)/";
  width: 1921px; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

html, body { height: 100%; font-size: 16px; }

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body { background: #fff;color: #67757f; padding: 0; margin: 0; font-family: "HelveticaNeue", "Helvetica", Verdana, Arial, sans-serif; font-weight: normal; font-style: normal;line-height: 1; position: relative;cursor: default;overflow-x: hidden;}
body#huge-redesign { font-family:"Open Sans", "HelveticaNeue", "Helvetica", Verdana, Arial, sans-serif; color: #000;}

a:hover {cursor: pointer; }
img { max-width: 100%; height: auto;  -ms-interpolation-mode: bicubic; }
h1 { font-size: 1.125rem !important; line-height: 2.625rem; color: #67757f;}
#global-wizard-target {height: 1px;}
a, abbr, acronym, address, article, aside, blockquote, body, caption, code, dd, del, dfn, dialog, div, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, iframe, img, label, legend, li, nav, object, ol, p, pre, q, section, span, table, tbody, td, tfoot, th, thead, tr, ul {  margin: 0; padding: 0; border: 0;font: inherit; vertical-align: baseline;text-decoration: none;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td { margin: 0;padding: 0;}
div, ul, p { font-size: 0.875rem;}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { -webkit-appearance: none; -webkit-border-radius: 0px;  background-color: #fff; font-family: inherit;  border: 1px solid #2681EC; box-shadow: inset 0 0 0 transparent;  color: rgba(0,0,0,0.75); display: block; font-size: 0.875rem; margin: 0 0 1rem 0;  padding: 0.5rem; height: 2.3125rem; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.15s linear;}
.left { float: left !important; }
.right {  float: right !important; }
.clearfix:before, .clearfix:after {content: " ";display: table; }
.clearfix:after { clear: both; }
.hide { display: none; }
img { display: inline-block;vertical-align: middle; }
textarea { height: auto; min-height: 50px; }
select {width: 100%; }
.wel { font-family: times new roman, times, serif;padding-left: 10px; padding-top: 5px; font-weight: bold;}
article, aside, details, dialog, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
.main-header { background-color: #FFF; position: fixed;  width: 100%; top: 0; left: 0; bottom: 100%;padding: 0 0.9375rem;height: 105px; min-height: 75px; -webkit-transition: margin-top 0.5s ease, -webkit-transform 0.2s ease, bottom 0s 0.5s;transition: margin-top 0.5s ease, transform 0.2s ease, bottom 0s 0.5s;}
.is-scrolltop .main-header {position: relative;}
.navbar { border: none; border-radius: 0; position: relative; display: -webkit-box; display: -webkit-flex;  display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-align: stretch;  -webkit-align-items: stretch;  -ms-flex-align: stretch; align-items: stretch; -webkit-justify-content: space-around; -ms-flex-pack: distribute; justify-content: space-around; width: 100%;max-width: 1200px; margin-left: auto;  margin-right: auto;margin-bottom: 0;min-height: 0;  height: 68px; overflow-y: scroll; -webkit-transition: min-height 0s 0.5s; transition: min-height 0s 0.5s;}
#page-wrapper .header-wrapper {  background: #fff; position: relative;}
body#huge-redesign #page-wrapper .navbar { font-family: "Open Sans", "HelveticaNeue", "Helvetica", Arial, sans-serif; max-width: 73.125rem;}
body#huge-redesign #page-wrapper .navbar { overflow: visible;}
body#huge-redesign #page-wrapper .navbar.header-wrapper { background: transparent;}
.navbar__item {background-color: #FFF; display: -webkit-box; display: -webkit-flex;  display: -ms-flexbox;  display: flex;  height: 68px;  -webkit-box-pack: center;  -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;}
.navbar__item--logo { -webkit-box-flex: 1;  -webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1; position: relative; top: auto; left: auto; width: auto;}
body#huge-redesign #page-wrapper .navbar__item--logo {width: auto;float: left;flex: inherit; margin-right:15px;}
body#huge-redesign a, body#huge-redesign p, body#huge-redesign li, body#huge-redesign label, body#huge-redesign h1, body#huge-redesign h2, body#huge-redesign h3, body#huge-redesign h4, body#huge-redesign h5, body#huge-redesign h6, body#huge-redesign .heading2, body#huge-redesign .heading3, body#huge-redesign #accord-content-container .accord-sec-content label span, body#huge-redesign #accord-content-container .accord-sec-header, body#huge-redesign #tab-shipping-return-country { color: #000; font-family: "Open Sans", "HelveticaNeue", "Helvetica", Arial, sans-serif;}
body#huge-redesign #page-wrapper .navbar__item-collection-right { -webkit-box-flex: 1;  -moz-box-flex: 1; box-flex: 1; -webkit-flex: 1;  -moz-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; box-ordinal-group: 2; -webkit-order: 2; -moz-order: 2; order: 2; -ms-flex-order: 2;  position: absolute; top: 0; right: 0;}
.navbar__item--links { -webkit-box-flex: 10; -webkit-flex: 10; -ms-flex: 10; flex: 10; -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1;}
.primary-nav { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-transform: translateX(0); transform: translateX(0); margin-top: 0; margin-bottom: 0;  padding: 0;  position: relative; width: auto; height: 0.9375rem; overflow-y: hidden;}
.search{vertical-align: top;position: relative;height: 46px;margin-top: 15px;margin-left: 50px;}
.search-button{height:48px;color:#fff; font-size:16px; font-weight:bold;background-color: #2681EC;}
.header-wrapper ul { transition-duration: 0.25s;}
.header-wrapper ul li {display: block; float: left; list-style: none;}
body#huge-redesign .main-header__topbar { font-size: 0.75rem; font-weight: 500; margin: auto;max-width: 73.125rem;}.main-header__topbar { background-color: #F9F9F9; display: none; height: 29px; padding-left: 0.46875rem; position: relative; z-index: 3; max-width: 1200px; margin-left: auto; margin-right: auto;display: flex;padding-left: 0;}
body#huge-redesign .primary-nav { overflow: visible;}
.primary-nav__item, .primary-childnav__item { -webkit-box-flex: 0;  -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto;  -webkit-box-ordinal-group: 1; -webkit-order: 0;  -ms-flex-order: 0; order: 0; min-height: 0; margin: 0;  text-align: center;}
.primary-nav__item:first-child, .primary-childnav__item:first-child { margin-left: 0.9375rem;}
body#huge-redesign .primary-nav__item { float: none; padding-left:0;}
.primary-nav__link, .primary-childnav__link { font-size: 0.875rem; color: #333; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: rgba(38, 129, 236, 0); line-height: 66px; padding: 0 0.9375rem; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin: 0;}
.primary-nav__item:last-child, .primary-childnav__item:last-child { padding-bottom: 0;}
body#huge-redesign .primary-nav__link {  color: #333;  background-color: #fff; font-size: 0.875rem;  position: relative; z-index: 100;}
#breadcrumb { display: block;}
.breadcrumb-top, .breadcrumb-level {  font-weight: normal; border-right: 1px solid #000; padding: 0 5px;}
.breadcrumb-level-last {border-right: none; font-weight: 500 !important;padding: 0 5px;}
#main-body-container-inner { position: relative;}
.overflow-hidden {overflow: hidden;}
.text-center { text-align: center !important;}
.skinny-bg { color: #FFFFFF !important;  padding: 5px;  text-align: center; background-color:#2681EC; /*Change background colour here */}p.skinny-copy { font-family: HelveticaNeue, Helvetica, Arial, sans-serif; font-size: 15px; line-height: 160%; text-align: center; text-transform: uppercase; color: #fff !important; /* Change font colour here */ letter-spacing: 0.025em; margin-bottom:0;}
p.skinny-copy a {color: #fff; /* Change font colour here */ font-weight:500;}
p.skinny-copy a.small-pop { font-size:80%; line-height:100%; color:#fff !important;}
p.skinny-copy a.small-pop:hover {text-decoration:underline;}
.skinny-copy sup { font-size:50%;}
.row { width: 100%; margin-left: auto;  margin-right: auto; margin-top: 0;   margin-bottom: 0;  max-width: 75rem;}
#main-content-container-inner { display: flex;}
.column, .columns { float: left;min-height: 1px !important;}
.product_right_nav {
    background: none repeat scroll 0 0 #F0FFE1;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    float: left;
    margin: 0 0 7px;
    padding: 10px;
}
#main-lnav-container {
    max-width: 100%;
    padding-left: 0.3125rem;padding-top: 0.5rem;
}
#accord-content-container, .default-accord-content-container {
    float: left;
    width: 100%;
    position: relative;
}
#accord-content-container .accord-sec-wrapper, .default-accord-content-container .accord-sec-wrapper {
    width: 100%;
}
#accord-content-container .accord-sec-wrapper.active, .default-accord-content-container .accord-sec-wrapper.active {
    display: inline-block;
}
#lnav-hotspot-container {
    display: block;
}
.category-page #lnav-hotspot-container {
    min-height: 2.3125rem;
}
#accord-content-container .accord-sec-wrapper .accord-container, .default-accord-content-container .accord-sec-wrapper .accord-container {
    background: #fff;
    clear: both;
    overflow: hidden;
}
#accord-content-container .accord-sec-header, .default-accord-content-container .accord-sec-header {
    background-color: #fff;
    cursor: pointer;
    clear: both;
    float: none;
    padding: 0.8125rem 0;
    width: 100%;
}
#accord-content-container .accord-sec-header, .default-accord-content-container .accord-sec-header {
    border-top: solid 1px #dfe9ef;
    color: #67757f;
    font-size: 0.75rem;
    font-weight: bold;
    margin: 0 0 0 0.625rem;
    text-transform: uppercase;
    width: 100%;
}
#lnav-top-brands-container .accord-sec-header {
    position: relative;color: #000;
}
#accord-content-container .accord-sec-header .accord-sec-title, .default-accord-content-container .accord-sec-header .accord-sec-title {
    line-height: 1.875rem;
    vertical-align: middle;
}
body#huge-redesign #accord-content-container .accord-sec-title {
    font-weight: 600;
    text-transform: none;color: #000; font-size:16px;
}
#lnav-top-brands-container > div {
    position: relative;
}
.category-page .accord-sec-content {
    padding-bottom: 0.9375rem !important;
}
#accord-content-container .accord-sec-content, .default-accord-content-container .accord-sec-content {
    padding: 0 0.625rem 1.25rem;
    width: 100%;float: none;border: none;display: block;
}
#accord-content-container .accord-sec-content li {
    clear: both;
    float: none;
    list-style:none;
    font-size: 0.875rem;
}
#accord-content-container .accord-sec-content .accord-sec-list-item { line-height: 1.85rem;border-bottom: solid 1px #dfe9ef;}
#accord-content-container .accord-sec-header.active, #accord-content-container .accord-sec-header.default-open, .default-accord-content-container .accord-sec-header.active, .default-accord-content-container .accord-sec-header.default-open {  padding-bottom: 0;}
#accord-content-container .accord-sec-content label, .default-accord-content-container .accord-sec-content label { color: #67757f;}
#accord-content-container .accord-sec-content label, .default-accord-content-container .accord-sec-content label {
    display: inline-block;
    position: relative;
    line-height: 1.25rem;
}
body#huge-redesign #accord-content-container .accord-sec-list-item label {
    font-weight: 400;
    line-height: 1.5rem;
}
body#huge-redesign #accord-content-container .accord-sec-list-item label {
    font-weight: 400;
    line-height: 1.5rem;display: inline-block;
position: relative;color: #67757f;
}
#accord-content-container .accord-sec-content label span {
    vertical-align: top;
    margin-left: 5px;
}
.tabs-content {
    margin-bottom: 0;border-top: none;
}
.tabs-content .content {
    float: left !important;padding-top: 2.1875rem;
}
.tabs-content .content > div.row:first-child {
    margin-bottom: 1.5625rem;
}
.catalog-tab-title {
    margin: 0.625rem 0 0.3125rem 0;
}
body#huge-redesign #main-content-container .catalog-tab-title {
    margin-top: 0.625rem;
}
.catalog-tab-title h1, .catalog-tab-title span {
    color: #67757f;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
}
.catalog-tab-title h1, .catalog-tab-title .item-count {
    display: inline-block;
}
body#huge-redesign #main-content-container .catalog-tab-title h1 {
    text-transform: none;
}
.product-tile-container.columns {
    padding-left: 0px;
    padding-right: 0px;
}
.product-tile-container .product-tile {
    height: 19.575rem;
    margin: 0 0.3125rem 1.125rem 0.3125rem;
    text-align: center;
    position: relative;border: 1px solid #2681EC;
}
.product-tile-container:nth-child(3n+1) .product-tile {
    margin-left: 0;
}
.product-tile-container .product-tile .product-tile-feature-image {
    margin-top: 10px;
    min-height: 7.625rem;
}
.product-tile-container .product-tile img {
    width: auto;
    max-width: 100%;
}
.product-tile-details {
    padding: 2% 0 0 0;
    width: 100%;
    box-sizing: border-box;
}
body#huge-redesign .product-item {
    font-weight: 400;
}
.product-tile-details .product-item {
    line-height: 1.125rem;
    margin-top: 0.4375rem;
}
.product-tile-container .product-tile .product-name {
    font-size: 0.875rem;
    font-weight: 400;
}
.product-tile-details .product-price {
    margin-top: 1.25rem;
    margin-bottom: 1.0625rem;
}
.price-sale-grid-col {
    display: inline-block;
    padding: 0 0.1875rem 0 0;
    vertical-align: middle;
}
.strike {
    color: #67757f;
    display: inline-block;
    text-decoration: line-through;
}
div.on-sale-reg-price {
    color: #67757f;
    font-size: 0.75rem;
}
body#huge-redesign div.on-sale-reg-price {
    color: #000;
    font-weight: 600;
}
.price-sale-grid-col:last-child {
    padding-right: 0;
}
div.on-sale-price {
    color: #d50000;
    display: inline-block;
    font-size: 1rem;
    font-weight: bold;
    margin-left: 0;
}
body#huge-redesign div.on-sale-price {
    color: #d0021b;
}
body#huge-redesign #red-footer-bottom {
    padding-bottom: 1.5625rem;background: #eee;padding-left: 0;
padding-right: 0;
}
body#huge-redesign #red-footer-bottom > div.row {
    border-top: 1px solid #E0E0E0;
    padding-top: 0.9375rem;
}
body#huge-redesign .red-footer-bottom__copyright-notice {
    font-size: 0.75rem;
    opacity: 0.5;
    margin-bottom: 0.625rem;
    line-height: 16.8px;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-box-flex: 1;
    font-family: "Open Sans";
    color: #666;
    text-align: left;
}
body#huge-redesign .red-footer-bottom__footer-bottom-links__list-item {
    border-left: 1px solid #666;
    color: #333;
    display: inline-block;
    float: none;
    font-family: "Open Sans";
    padding: 0 0.625rem;
}
body#huge-redesign .red-footer-bottom__footer-bottom-links__list-item:first-child {
    border: none;
}
body#huge-redesign #red-footer-bottom div.row > .columns a {
    font-size: 0.75rem;
    text-decoration: none;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    color: #333;
}
body#huge-redesign .red-footer-bottom__footer-bottom-links__list-item:first-child {
    padding: 0;
}
.list{height: 15px;margin: 0 0.3125rem 1rem 0.3125rem; padding:0;}
.smallModelDiv {clear: both; margin: 8px 0; min-height: 200px;}.smallModelDiv dl { clear: both; display: block; padding: 3px 0px 15px 15px;}.smallModelDiv dd { float: left; display: block; width: 25%; line-height: 16px; padding-bottom: 6px;}
.CategoryPagination {  background: #F0FFE1; border: 1px solid #dadada;padding: 5px;text-align: center; margin:15px auto;}.FloatLeft { float: left;}.FloatRight { float: right;}.CategoryPagination .PagingList, .CategoryPagination .PagingList li { list-style: none;  padding: 0;  margin: 0;}.CategoryPagination .PagingList li { display: inline; padding: 0 5px;}.CategoryPagination .PagingList li a { font-weight: normal; text-decoration: underline;}
.ctrlfbox{ clear: both; line-height: 20px; border: solid 1px #E5E5E5; background: #F0FFE1; padding: 6px 5px; color: #222;}
.ctrlfbox.stuck{ position: fixed; top: 0; }
body#huge-redesign .ctrlfbox a, body#huge-redesign .ctrlfbox a:visited{ color: #f00; text-decoration: none; }
body#huge-redesign .ctrlfbox a:hover{ color: #2681EC; text-decoration: underline;}
.numbox{background-color: #2681EC; width: 17px; height: 14px;  line-height: 14px; margin-top: 3px; color: #fff; text-align: center;  margin-right: 5px;  display: block; float: left;}.red {color: #f00;}
.online-shopping-text { padding: 10px 5px 45px 5px; border-bottom: 1px solid #b0b0b0; min-height: 300px;margin-bottom: 5px;}.online-shopping-text h3 { width: 100%; height: 69px;text-align: center;  line-height: 69px;font-size: 16px;font-weight: bold; background: url(./images/foot-top-bg.png) repeat 0 0;}.online-shopping-text div.shopleft { float: left; width: 30%;}.online-shopping-text p {  min-height: 65px; width: 98%;  font-size: 12px;  padding-left: 50px; text-align: left; background-image: url(./images/footer-sprite1.gif); background-repeat: no-repeat;}.online-shopping-text p.time { background-position: -100px -195px;}.online-shopping-text p.money { background-position: -180px -100px;}.online-shopping-text p.warranty { background-position: -220px -50px;}.online-shopping-text div.shopright { float: left; width: 70%;}.online-shopping-text div.shopright p { float: left; width: 50%;  overflow: hidden;}.online-shopping-text p.easy { background-position: -56px -235px;}.online-shopping-text p.customer { background-position: -145px -145px;}.online-shopping-text p.special { background-position: -260px -0px;}.online-shopping-text p.sharp { background-position: -15px -280px;}